var bombCount = 0;

for(i=0;i<=35;i++)
{
	if(pinv.getItemInSlot(i) != null)
	{
		var thisItem = pinv.getItemInSlot(i);
		if(thisItem.getItemID() == 466)
		{
			if(thisItem.getQuantity() > 0)
			{
				bombCount += thisItem.getQuantity();
			}
		}
	}
}

if(bombCount <= 0)
{
	pinv.emptySlot(bombSlotId);
	pinv.setSlot(bombSlotId, Item(bombPlaceholderId, 1, bombPlaceholderMetadata));
	placeholder = true;
}